Subject: Searching documents relating to Metals integration
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Jun 2000 10:01:00 -0700 (PDT)

http://livelink.enron.co.uk/LiveLink/LiveLink.exe/150034/M_-_How_to_find_'Meta
ls_Integrations_Project'_in_LiveLink.doc?func=doc.Fetch&nodeid=150034

We are uploading the contents of S:\MG to the folder labelled S MG Dump at 
the end of each day.
So to have your information included in this Livelink database simply put the 
file into S:\MG
If you have any images which you would like to put through Optical Character 
Recognition (so that one can search on the text in diagrams) please contact 
Camilla Bydal.

Enjoy!
Richard